B
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f555w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f775w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f814w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images/hlsp_relics_hst_acs-60mas_rxc0018+16_f850lp_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0018+16/final_processing/images
outname  rxc0018+16_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
